Subject: (urth) Apology

From: Alice Turner <akt at attglobal.net>
Date: Mon, 15 May 2000 21:23:37 +0000

I've gone back to review my posts in the archive, now that Ranjit has
made this easier, and I'm mortified at my bizarre lack of word-wrap for
several months. I've no idea what I did to cause this, and I apologize
for the nuisance to future diggers in the archives.

-alga

*More Wolfe info & archive of this list at http://www.urth.net/urth/